Bug 1283123 - [anaconda] no possibility to provide wireless password when performing network install
[anaconda] no possibility to provide wireless password when performing networ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 05:31 EST by Joachim Frieben
Modified: 2016-01-10 15:18 EST (History)
4 users (show)

See Also:
Fixed In Version: anaconda-24.9-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-10 15:18:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2015-11-18 05:31:55 EST
Description of problem:
When using the latest network install image from the Fedora development tree, no key can be provided for a selected wireless network device.

Version-Release number of selected component (if applicable):
anaconda-24.6-1.fc24

How reproducible:
Always

Steps to Reproduce:
1. Boot from network install media.
2. Choose wireless network device.

Actual results:
No dialog window for entering the wireless key is presented.

Expected results:
Dialog window for entering the wireless key is presented.

Additional info:
- The "Configure.." button in the lower right corner is active but clicking it does not launch the network configuration utility.
- A wireless key is requested as expected when booting from the network install media of the Fedora 23 release.
Comment 1 Joachim Frieben 2015-11-21 14:51:23 EST
Wireless network install still broken for anaconda-24.7-1.fc24.

Note You need to log in before you can comment on or make changes to this bug.